# Chapitre I : L'identification Radio

La base d’une communication radio est l’identification. Chaque agent du Secret Service s’identifie différemment en fonction de son statut et de son numéro d’unité.

**Chaque personnel s’annonce de la manière suivante : [Indicatif] + [Matricule].**

| **Listes des indicatifs**                  | **Indicatif** |
|-------------------------------------------|---------------|
| Unité Protection Rapprochée/En standby    | Edward        |
| Unité tactique CAT                         | King          |
| Unité d’enquête                            | Union         |
| Unité en uniforme (UDO)                    | Tom           |

---

# Chapitre II : Le Vocabulaire Radio

Le Vocabulaire Radio a deux objectifs. Le 1er : faciliter et désengorger le flux de messages émis à la radio. Le 2nd est de sécuriser cette communication radio. Si un individu écoute la fréquence radio du service, celui-ci aura du mal à comprendre les messages diffusés. C’est pour cela que le vocabulaire radio doit rester confidentiel et que les agents du Secret Service doivent limiter les échanges avec du vocabulaire technique avec les personnes étrangères au service.

| **Listes des noms de codes (Autorités)**   | **Signification**                        |
|-------------------------------------------|------------------------------------------|
| Eagle                                     | Gouverneur                               |
| Lavande                                   | Partenaire du Gouverneur                 |
| Thunderbird                               | Lieutenant Gouverneur                    |
| Starlight                                 | Chief Of Staff                           |
| Sandfox                                   | Secrétaire d’État à la Sécurité Intérieur|
| Evergreen                                 | Secrétaire d’État à la santé             |
| N/A                                       | N/A                                      |
| Mustang                                   | Secrétaire d’État à la vie citoyenne     |
| Phoenix                                   | Secrétaire d’État aux entreprises et aux Finances |
| N/A                                       | Spoke Person                             |

| **Listes des indicatifs**                 | **Signification**                        |
|-------------------------------------------|------------------------------------------|
| Château                                   | Bâtiment du Gouvernement                 |
| Olympe                                   | Résidence Principale du Gouverneur       |
| Ilona                                     | Résidence Principale du LTN Gouv         |
| Jupiter                                   | Base US Air Force                        |
| Tanière                                   | Planque Secret du Service                |
| Nid                                       | Poste de Police                          |
| Anatole                                   | Résidence Secondaire du Gouverneur       |
| Ocean                                     | Hôpital OMC                              |
